Subject: Re: [NEXTEL-1] HELP: I need USB drivers for i95cl

From: Rick Parenti <[email-masked]>
Date: Sun, 22 Dec 2002 14:57:20 -0500

Take the phone to a service cnter, with insurance, they will do all 
that data input to your phone free of charge

----- Original Message -----
From: "Eric M. Hutchinson - N8XHP" <[email-masked]>
Date: Saturday, December 21, 2002 6:17 pm
Subject: [NEXTEL-1] HELP: I need USB drivers for i95cl

> I purchased the cable today, and I am trying to get dial up 
> working - I can not find the USB drivers for the cable, and my 
> i95cl phone - does anyone have the drivers that they can email to 
> me?  
> 
> Thanks!
> 
> Eric
> 
> 
> ---
> Outgoing mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.431 / Virus Database: 242 - Release Date: 12/17/02

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/